



body
{
background-color: #fffff0; 
color: #5d665b; 

margin-left: 150px;
margin-right: 150px;
margin-top: 40px;
martin-bottom: 10px;
 
font-family: "Times New Roman", "Times Roman", Times, serif; 
font-size: 105%; 
line-height: 110%;
font-weight: normal;
font-style: normal
} 

p
{letter-spacing: ;
word-spacing: ;
line-height: ;
text-align: ;
text-indent: 2em 
} 

a:link {color: Green; text-decoration: none; background-color: transparent; font-weight: bold }
a:visited { color: #900; text-decoration: none; background-color: transparent; font-weight:  }
a:hover { color: Blue; text-decoration: underline; background-color: transparent }
a:active { color: Red; text-decoration: underline; background-color: transparent }

/* a:mailto {#008000; text-decoration: none; background-color: transparent; font-weight: bold } */

h1 {color: #5d665b; font-family: "Times New Roman", Times, serif; font-size: 180% } 
h2 {color: #5d665b; font-family: "Times New Roman", Times, serif; font-size: 155% } 
h3 {color: #5d665b; font-family: "Times New Roman", Times, serif; font-size: 135% }

#breadcrumb
{
font-size: 80%;
padding: 5px 0px 5px 10px;
}

#globalnav
{
color: #cccccc;
padding: 0px 0px 0px 10px;
white-space: nowrap;
}

/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#menubar
{
font-size: 90%;
padding: 5px 0px 5px 10px;
}



#courthouse
{
background-color: #D8D8BF;
}

#ccha
{
line-height: 160%;
font-size: 120%;
}

#history
{
line-height: 160%;
font-size: 120%;
}

#tablea
{
background-color: ;
line-height: 130%;
font-size: medium;
}

#tableb
{
background-color: #D8D8BF;
line-height: 130%;
font-size: medium;
}

#tablec
{
background-color: ;
line-height: 150%;
font-size: 95%;
}

#text
{
line-height: 160%;
font-size: 120%;
}

#text2
{
font-size: 120%
}

.small 
{
font-size: small;
color: #5d665b;
}

.smaller
{
font-size: 75%;
color: #5d665b;
}

#menubar{
font-size: small;
}
